Login
Newsletter
Sicherheitsmeldungen für Dezember 2011
Aktuelle Meldungen Distributionen
next 2011  next
next Dezember  next
Datum Uhrzeit Hersteller Meldung
Do, 1.12. 08:12 Pufferüberlauf in clearsilver
Betroffene Systeme: 2 ID: DSA-2355-1
23:39 Mehrere Probleme in openjdk-6
Betroffene Systeme: 1 ID: DSA-2356-1
So, 4.12. 15:12 Mehrere Probleme in evince
Betroffene Systeme: 3 ID: DSA-2357-1
Di, 6.12. 08:02 Mehrere Probleme in openjdk-6
Betroffene Systeme: 1 ID: DSA-2358-1
Mi, 7.12. 08:03 Ausführen beliebiger Kommandos in mojarra
Betroffene Systeme: 1 ID: DSA-2359-1
08:03 Ende der Unterstützung von Debian 5.0
Betroffene Systeme: 1 ID: DSA-2360-1
22:39 Pufferüberlauf in chasen
Betroffene Systeme: 2 ID: DSA-2361-1
Sa, 10.12. 13:59 Mehrere Probleme in acpid
Betroffene Systeme: 2 ID: DSA-2362-1
Fr, 16.12. 22:32 Pufferüberlauf in Tor
Betroffene Systeme: 2 ID: DSA-2363-1
Mo, 19.12. 09:03 Mangelnde Rechteprüfung in xorg
Betroffene Systeme: 2 ID: DSA-2364-1
09:03 Mehrere Probleme in dtc
Betroffene Systeme: 2 ID: DSA-2365-1
21:31 Mehrere Probleme in MediaWiki
Betroffene Systeme: 3 ID: DSA-2366-1
21:32 Zwei Probleme in Asterisk
Betroffene Systeme: 3 ID: DSA-2367-1
Mi, 21.12. 10:34 Zwei Probleme in lighttpd
Betroffene Systeme: 3 ID: DSA-2368-1
10:34 Zwei Probleme in lighttpd
Betroffene Systeme: 3 ID: DSA-2368-1
Do, 22.12. 00:21 Preisgabe von Informationen in libsoup2.4
Betroffene Systeme: 3 ID: DSA-2369-1
Fr, 23.12. 08:03 Zwei Probleme in unbound
Betroffene Systeme: 2 ID: DSA-2370-1
So, 25.12. 10:01 Zwei Probleme in JasPer
Betroffene Systeme: 1 ID: DSA-2371-1
20:39 Pufferüberlauf in Heimdal
Betroffene Systeme: 2 ID: DSA-2372-1
20:39 Pufferüberlauf in inetutils
Betroffene Systeme: 2 ID: DSA-2373-1
Mo, 26.12. 16:51 Denial of Service in Openswan
Betroffene Systeme: 3 ID: DSA-2374-1
16:52 Pufferüberlauf in krb5
Betroffene Systeme: 2 ID: DSA-2375-1
Fr, 30.12. 14:03 Fehlerhafte Zugriffsrechte in IPMItool
Betroffene Systeme: 2 ID: DSA-2376-1
14:04 Mehrere Probleme in movabletype-opensource (Aktualisierung)
Betroffene Systeme: 2 ID: DSA-2263-2
Sa, 31.12. 18:04 Fehlerhafte Zugriffsrechte in IPMItool (Aktualisierung)
Betroffene Systeme: 3 ID: DSA-2376-2
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung